import BaseStore from '@src/stores/base';

export default class QuestionStore extends BaseStore {
  searchNo(params) {
    return this.apiGet('/question/search/no', params);
  }

  searchStem(params) {
    return this.apiGet('/question/search/stem', params);
  }

  listNo(params) {
    return this.apiPost('/question/list/no', params);
  }
}

export const Question = new QuestionStore({ key: 'question' });
