package com.qxgmat.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.scheduling.annotation.Async;
import org.springframework.stereotype.Component;

@Component
public class AsyncTask {
    private static final Logger logger = LoggerFactory.getLogger(AsyncTask.class);

    @Async("autoExercisePaper")
    public void autoExercisePaper() {
        logger.info("自动组卷");
        long start = System.currentTimeMillis();
        long end = System.currentTimeMillis();
        logger.info("完成任务一，耗时：" + (end - start) + "毫秒");
    }

    @Async("autoExercisePaperError")
    public void autoExercisePaperError() {
        logger.info("开始做任务一");
        long start = System.currentTimeMillis();
        long end = System.currentTimeMillis();
        logger.info("完成任务一，耗时：" + (end - start) + "毫秒");
    }
}
